import React from "react";
import styles from "./privacyPolicy.module.scss";
import MainTitle from "@/components/modules/mainTitle";

const PrivacyPolicy = () => {
  return (
    <div>
      <div className={styles.PrivacyPolicyDataSection}>
        <div className={styles.privacyPolicyTitle}>
          <MainTitle text="Privacy <span>Policy</span>" />
        </div>
        <div className={styles.privacyPolicyContainer}>
          <div className={styles.PrivacyPolicyData}>
            <h6>
              Zaina Llc. (“Zaina”, 'us', 'we', or 'our') operates the WaoSim
              mobile application (hereinafter referred to as the 'Service').
            </h6>
            <p>
              This page informs you of our policies regarding the collection,
              use, and disclosure of personal data when you use our Service and
              the choices you have associated with that data.
            </p>
            <p>
              We use your data to provide and improve the Service. By using the
              Service, you agree to the collection and use of information in
              accordance with this policy. Unless otherwise defined in this
              Privacy Policy, the terms used in this Privacy Policy have the
              same meanings as in our Terms and Conditions.
            </p>
            <h4>Definition</h4>
            <h6>1. Personal Data:</h6>
            <p>
              Personal Data means data about an individual who can be identified
              from those data (or from those and other information either in our
              possession or likely to come into our possession).
            </p>
            <h6>2. Usage Data:</h6>
            <p>
              Usage Data is data collected automatically either generated by the
              use of the Service or from the Service infrastructure itself (for
              example, the duration of a page visit).
            </p>
            <h6>3. Cookies:</h6>
            <p>
              Cookies are small files stored on your device (computer or mobile
              device).
            </p>
            <h6>4. Data Controller:</h6>
            <p>
              Data Controller means the natural or legal person who (either
              alone or jointly or in common with other persons) determines the
              purposes for which and the manner in which any personal
              information are, or are to be, processed.
            </p>
            <p>
              For the purpose of this Privacy Policy, we are a Data Controller
              of your Personal Data.
            </p>
            <h6>5. Data Processors (or Service Providers):</h6>
            <p>
              Data Processor (or Service Provider) means any natural or legal
              person or entity who processes the data on behalf of the Data
              Controller.
            </p>
            <p>
              We may use the services of various Service Providers in order to
              process your data more effectively.
            </p>
            <h6>6. Data Subject (or User):</h6>
            <p>
              Data Subject is any individual who is using our Service and is the
              subject of Personal Data.
            </p>
            <h6>7. PII:</h6>
            <p>
              PII means personally identifiable information including name,
              address, phone number, email address, pin and/or password(s), date
              of birth, and other personal information that could reasonably
              identify a person.
            </p>
            <h6>8. Device:</h6>
            <p>
              Device means the mobile or computer device(s) a Data Subject (or
              User) uses to access the Service.
            </p>

            <h6>Information collection and use</h6>
            <p>
              We collect several different types of information for various
              purposes to provide and improve our Service to you.
            </p>

            <h5>Types of Data Collected</h5>
            <h6>1. Personal Data</h6>
            <p>
              While using our Service, we may ask you to provide us with certain
              personally identifiable information (“PII”) that can be used to
              contact or identify you ('Personal Data'). Personally,
              identifiable information may include, but is not limited to:
            </p>
            <ul>
              <li> Email address</li>
              <li> First name and last name</li>
              <li> Phone number</li>
              <li> Address, State, Province, ZIP/Postal code, City</li>
              <li> Cookies and Usage Data</li>
              <li> Pin and/or Password(s)</li>
              <li> Date of Birth</li>
            </ul>
            <p>
              We may use your Personal Data to contact you with newsletters,
              marketing or promotional materials and other information that may
              be of interest to you. You may opt-out of receiving any, or all,
              of these communications from us by following the unsubscribe link
              or instructions provided in any email we send.
            </p>

            <h6>2. Usage Data</h6>
            <p>
              When you access the Service with a Device, we may collect certain
              information automatically, including, but not limited to, the type
              of device you use, your Device unique ID, the IP address of your
              Device, your Device operating system, the type of Internet browser
              you use, unique device identifiers and other diagnostic data
              ('Usage Data').
            </p>

            <h6>3. Information About Communication Devices</h6>
            <p>
              When you use the service from your devices, We may automatically
              collect information related to your communication device, such as
              the device model, serial number, and other relevant details.
            </p>

            <h6>4. Location data</h6>
            <p>
              We may use and store information about your location if you give
              us permission to do so ('Location Data'). We use this data to
              provide features of our Service, to improve and customize your
              Service experience. You can enable or disable location services
              when you use our Service at any time by way of your device
              settings.
            </p>

            <h6>5. Tracking & Cookies Data</h6>
            <p>
              We use cookies and similar tracking technologies to track the
              activity on our Service and we hold certain information.
            </p>
            <p>
              Cookies are files with a small amount of data which may include an
              anonymous unique identifier. Cookies are sent to your browser from
              a website and stored on your device. Other tracking technologies
              are also used such as beacons, tags, and scripts to collect and
              track information and to improve and analyze our Service.
            </p>
            <p>
              You can instruct your Device(s) browser to refuse all cookies or
              to indicate when a cookie is being sent. However, if you do not
              accept cookies, you may not be able to use some portions of our
              Service.
            </p>
            <h6>Examples of Cookies we use:</h6>
            <p>
              {" "}
              Session Cookies. We use Session Cookies to operate our Service. A
              session cookie contains information that is stored in a temporary
              memory location and then subsequently deleted after the session is
              completed or the web browser is closed. Preference Cookies. We use
              Preference Cookies to remember your preferences and various
              settings. Preference cookies enable a website to remember
              information that changes the way the website behaves or looks,
              like your preferred language or the region that you are in.
              Security Cookies. We use Security Cookies for security purposes.
              Secure cookies are a type of HTTP cookie that has a Secure
              attribute set, which limits the scope of the cookie to 'secure'
              channels (where 'secure' is defined by the user agent, typically a
              web browser).Networks and connections.
            </p>
            <p>
              We collect information about the people, Pages, accounts,
              hashtags, and Moods you are connected to and how you interact with
              them across the Service, such as people you communicate with the
              most or Moods you are part of.
            </p>
            <h6> Use of data </h6>
            <p>Zaina uses the collected data for various purposes:</p>
            <ul>
              <li>To provide and maintain our Service</li>
              <li>To improve your Service experience</li>
              <li>To notify you about changes to our Service</li>
              <li>To allow you to participate in interactive features of our
              Service when you choose to do so</li>
            </ul>

            {/* <ul>
                <li>To provide customer support</li>
                <li>To gather analysis or valuable information so that we can improve
                our Service</li>
                <li>To monitor the usage of our Service</li>
                <li>To detect, prevent and address technical issues</li>
                <li>To provide you with news, special offers and general
            information about other goods, services and events which we offer
            that are similar to those that you have already purchased or
            enquired about unless you have opted not to receive such information</li>
       
            </ul> */}

            <h6>
              <u> Retention of Data</u>
            </h6>
            <p>
              Zaina will retain your Personal Data only for as long as is
              necessary for the purposes set out in this Privacy Policy. We will
              retain and use your Personal Data to the extent necessary to
              comply with our legal obligations (for example, if we are required
              to retain your data to comply with applicable laws) resolve
              disputes and enforce our legal agreements and policies. Zaina will
              also retain Usage Data for internal analysis purposes. Usage Data
              is generally retained for a shorter period of time, except when
              this data is used to strengthen the security or to improve the
              functionality of our Service, or we are legally obligated to
              retain this data for longer periods.
            </p>
            <br />

            <p>You may contact us at </p>
            <ul>
              <li>
                {" "}
                <a href="mailto:support@waosim.com" target="_blank">
                  support@waosim.com
                </a>
              </li>
              <li>
                {" "}
                anytime for any other questions you may have about your
                personally identifiable information and our use of it.
              </li>
              <li>
                You can request to delete your WaoSim account and associated
                data at any time through this link :{" "}
              </li>
              <li>
                <a href="https://waosim.com/en/help-support?help=account-deletion">
                  https://airnetto.com/en/help-support?help=account-deletion
                </a>
              </li>
            </ul>

            <h6></h6>
            <p>
              Zaina will retain your Personal Data only for as long as is
              necessary for the purposes set out in this Privacy Policy. We will
              retain and use your Personal Data to the extent necessary to
              comply with our legal obligations (for example, if we are required
              to retain your data to comply with applicable laws) resolve
              disputes and enforce our legal agreements and policies. Zaina will
              also retain Usage Data for internal analysis purposes. Usage Data
              is generally retained for a shorter period of time, except when
              this data is used to strengthen the security or to improve the
              functionality of our Service, or we are legally obligated to
              retain this data for longer periods.
            </p>

            <h6>How do we store your data?</h6>
            <p>
              Our Company securely stores your data at cloud service within the
              Asia Pacific region Our Company will keep your information,
              including Personal Data until it is no longer necessary to provide
              our Service or until your account is deleted - whichever comes
              first.
            </p>
            <p></p>

            <h6>Transfer of Data</h6>
            <p>
              Your information, including Personal Data, may be transferred to —
              and maintained on — computers located outside of your state,
              province, country or other governmental jurisdiction where the
              data protection laws may differ from those of your jurisdiction.
            </p>
            <p>
              If you are located outside Japan and choose to provide information
              to us, please note that we transfer the data, including Personal
              Data, to Japan and process it there.
            </p>
            <p>
              Your consent to this Privacy Policy followed by your submission of
              such information represents your agreement to that transfer.
            </p>
            <p>
              Zaina will take all the steps reasonably necessary to ensure that
              your data is treated securely and in accordance with this Privacy
              Policy and no transfer of your Personal Data will take place to an
              organization or a country unless there are adequate controls in
              place including the security of your data and other personal
              information.
            </p>

            <h6>Disclosure of Data</h6>
            <h6>1. Business Transaction</h6>
            <p>
              If Zaina is involved in a merger, acquisition or asset sale, your
              Personal Data may be transferred. We will provide notice before
              your Personal Data is transferred and becomes subject to a
              different Privacy Policy.
            </p>

            <h6>2. Disclosure for Law Enforcement</h6>
            <p>
              {" "}
              Under certain circumstances, Zaina may be required to disclose
              your Personal Data if required to do so by law or in response to
              valid requests by public authorities (e.g., a court or a
              government agency).
            </p>

            <h6>3. Legal Requirements</h6>
            <p>
              Zaina may disclose your Personal Data in the good faith belief
              that such action is necessary to:
            </p>
            <ul>
              <li>To comply with a legal obligation</li>
              <li>
                To protect and defend the rights or property of Zaina Llc.
              </li>
              <li>
                To prevent or investigate possible wrongdoing in connection with
                the Service
              </li>
              <li>
                To protect the personal safety of users of the Service or the
                public
              </li>
              <li>To protect against legal liability</li>
            </ul>

            <h6>Security of Data</h6>
            <p>
              The security of your data is important to us but remember that no
              method of transmission over the Internet or method of electronic
              storage is 100% secure. While we strive to use commercially
              acceptable means to protect your Personal Data, we cannot
              guarantee its absolute security.
            </p>

            <h6>
              Your Data Protection Rights under the General Data Protection
              Regulation (GDPR){" "}
            </h6>
            <p>
              If you are a resident of the European Economic Area (EEA), you
              have certain data protection rights. Zaina aims to take reasonable
              steps to allow you to correct, amend, delete or limit the use of
              your Personal Data.
            </p>
            <p>
              If you wish to be informed about what Personal Data, we hold about
              you and if you want it to be removed from our systems, please
              contact us (contact information below).
            </p>
            <p>
              In certain circumstances, you have the following data protection
              rights:
            </p>
            <ul>
              <li>
                {" "}
                The right to access, update or delete the information we have on
                you. Whenever made possible, you can access, update or request
                deletion of your Personal Data, please contact us to assist you
                (contact information below).
              </li>
              <li>
                {" "}
                The right of rectification. You have the right to have your
                information rectified if that information is inaccurate or
                incomplete, please contact us to assist you (contact information
                below).
              </li>
              <li>
                {" "}
                The right to object. You have the right to object to our
                processing of your Personal Data, please contact us to assist
                you (contact information below).
              </li>
              <li>
                {" "}
                The right of restriction. You have the right to request that we
                restrict the processing of your personal information, please
                contact us to assist you (contact information below).
              </li>
              <li>
                {" "}
                The right to data portability. You have the right to be provided
                with a copy of the information we have on you in a structured,
                machine-readable and commonly used format, please contact us to
                assist you (contact information below).
              </li>
              <li>
                {" "}
                The right to withdraw consent. You also have the right to
                withdraw your consent at any time where we rely on your consent
                to process your personal information, please contact us to
                assist you (contact information below).
              </li>
            </ul>

            <h6>
              Legal Basis for Processing Personal Data under the General Data
              Protection Regulation (GDPR)
            </h6>
            <p>
              If you are from the European Economic Area (EEA), Zaina’s legal
              basis for collecting and using the Personal Identifiable
              Information (“PII”) described in this Privacy Policy depends on
              the Personal Data we collect and the specific context in which we
              collect it.
            </p>
            <p>Zaina may process your Personal Data because:</p>
            <ul>
              <li>We need to perform a contract with you</li>
              <li>You have given us permission to do so</li>
              <li>
                The processing is in our legitimate interests and it is not
                overridden by your rights
              </li>
              <li>To comply with the law</li>
            </ul>

            <h6>Service Providers</h6>
            <p>
              We may employ third party companies and individuals to facilitate
              our Service ('Service Providers'), provide the Service on our
              behalf, perform Service-related services or assist us in analyzing
              how our Service is used.
            </p>
            <p>
              These third parties have access to your Personal Data only to
              perform these tasks on our behalf and are obligated not to
              disclose or use it for any other purpose.
            </p>

            <h6>1. Analytics</h6>
            <p>
              We may use third-party Service Providers to monitor and analyze
              the use of our Service.
            </p>

            <h6>2. Google Analytics</h6>
            <p>
              Google Analytics is a web analytics service offered by Google that
              tracks and reports website traffic. Google uses the data collected
              to track and monitor the use of our Service. This data is shared
              with other Google services. Google may use the collected data to
              contextualize and personalize the ads of its own advertising
              network.
            </p>
            <p>
              You may opt-out of certain Google Analytics features through your
              device settings, such as your Device advertising settings or by
              following the instructions provided by Google in their Privacy
              Policy:{" "}
              <span>
                <a
                  href="https://policies.google.com/privacy?hl=en"
                  target="_blank"
                >
                  https://policies.google.com/privacy?hl=en
                </a>
              </span>{" "}
            </p>
            <p>
              For more information on the privacy practices of Google, please
              visit the Google Privacy & Terms web page:{" "}
              <span>
                <a
                  href="https://policies.google.com/privacy?hl=en"
                  target="_blank"
                >
                  https://policies.google.com/privacy?hl=en
                </a>
              </span>{" "}
            </p>
            <p>
              Our Service may contain links to other sites that are not operated
              by us. If you click a third-party link, you will be directed to
              that third party's site. We strongly advise you to review the
              Privacy Policy of every site you visit.
            </p>
            <p>
              We have no control over and assume no responsibility for the
              content, privacy policies or practices of any third-party sites or
              services.
            </p>

            <h6>Changes to This Privacy Policy</h6>
            <p>
              We may update our Privacy Policy from time to time. We will notify
              you of any changes by posting the new Privacy Policy on this page.
            </p>
            <p>
              We will let you know via email and/or a prominent notice on our
              Service, prior to the change becoming effective and update the
              'effective date' at the top of this Privacy Policy.
            </p>
            <p>
              You are advised to review this Privacy Policy periodically for any
              changes. Changes to this Privacy Policy are effective when they
              are posted on this page.
            </p>

            <h6>Contact information</h6>
            <p>
              If you have any questions regarding these terms and conditions,
              please contact us here:
            </p>

            <p>
              Mail Address：
              <span>
                <a href="mailto:support@waosim.com" target="_blank">
                  support@waosim.com
                </a>
              </span>
            </p>
            <p>Phone Number：03-4574-5520</p>
            <p>Address：10F, Tensho Tamachi Bldg,</p>
            <p>3-17-11 Shibaura,</p>
            <p>Minato-ku, Tokyo</p>
          </div>
        </div>
      </div>
    </div>
  );
};

export default PrivacyPolicy;
